@import "css/copirate.css";
/****************************/
/*-->>  FORM input  -->>*/
/****************************/
.form input[type="submit"], .form input[type="reset"], .form input[type="button"] {
    background: #ddd;
    color: #555;
    border: 1px solid #ddd;
    padding: 5px 17px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}

.form input[type="submit"]:hover, .form input[type="reset"]:hover, .form input[type="button"]:hover {
    border: 1px solid #ddd;
    background: #eee;
}

.form input[type="text"] {
    padding: 5px;
    margin-bottom: 2px;
    border: 1px solid #ddd;
    width: 100%;
    font-size: 12px;
    color: #999;
}

.form input[type="password"] {
    padding: 5px;
    margin-bottom: 2px;
    border: 1px solid #ddd;
    width: 100%;
    font-size: 12px;
    color: #999;
}

.form select {
    width: 100%;
    background: #fff;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 5px;
    margin-bottom: 2px;
    font-size: 13px;
    color: #999;
}

.form option {
    font-size: 13px;
    padding: 5px;
    height: 20px;
    color: #999;
    text-transform-buy: uppercase;
}

.form textarea {
    font-size: 13px;
    padding: 5px;
    margin: 5px;
    border: 1px solid #ddd;
    margin-top: 2px;
    width: 100%;
    color: #999;
}

/**********/
/**********/

/* selects */

.inputer {
    float: left;
    margin-bottom: 20px;
    margin-right: 6px;
    height: 60px;
    min-width: 162px;
    position: relative;
    width: auto;
}

.additional-filters {
    border: 1px solid #f3f3f3;
    margin-top: 20px;
    padding: 10px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}

.additional-filters input, .dop-functional input {
    border: 1px solid #BCBEC0;
    height: 22px;
    padding-left: 5px;
    width: 165px;
    z-index: 99;
    font-size: 12px;
}

.additional-filters.report_type_18 .report-main-filter-stroke input,
.additional-filters.report_type_19 .report-main-filter-stroke input,
.additional-filters.report_type_20 .report-main-filter-stroke input {
    border: 1px solid #E8E8E9;
    font-family: 'PT Sans';
    font-size: 14px;
    height: 18px;
    padding: 0 0 0 6px;
    width: 91px;
}

.additional-filters .inputs-focus:focus, .dop-functional .inputs-focus:focus {
    -moz-box-shadow: 0 0 5px #8a8a8a;
    -webkit-box-shadow: 0 0 5px #8a8a8a;
    border: 1px solid #000;
    box-shadow: 0 0 5px #8a8a8a;
}

.additional-filters label {
    display: block;
    margin-bottom: 5px;
}

.equality-select {
    border: none;
    font-size: 12px;
    width: 42px;
    height: 24px;
    position: absolute;
    border-right: 1px solid #BCBEC0;
    bottom: 16px;
    left: 1px;
    text-align: center;
    outline: 0;
    text-indent: 4px;
    word-spacing: -3px;
}

input.equality.no-js {
    display: none;
}

.equality-select ~ input {
    padding-left: 45px;
    width: 115px;
}

.additional-filters a.equality + input,
.additional-filters .equality + span + input,
.dop-functional a.equality + input,
.dop-functional .equality + span + input {
    padding-left: 45px;
    width: 125px;
    z-index: 99;
}

.additional-filters a.equality.list + input,
.additional-filters .equality.list + span + input,
.dop-functional a.equality.list + input,
.dop-functional .equality.list + span + input {
    padding-left: 5px;
    padding-right: 22px;
    width: 180px;
    z-index: 99;
}

.additional-filters.map-searcher .inputer {
    width: 186px;
}

.additional-filters.map-searcher {
    border: 0;
}

.additional-filters.map-searcher a.equality.list {
    border: 0;
    left: auto;
    right: 0px;
}

.additional-filters.map-searcher a.equality.list + input {
    width: 160px;
    padding-right: 20px;
}

.additional-filters.map-searcher .green-btn.find:hover {
    border: 1px solid #75B443;
}

.additional-filters.map-searcher .green-btn.find {
    width: 100px;
    display: inline-block;
    line-height: 24px;
    border: 1px solid #75B443;
    height: 26px;
}

.additional-filters.map-searcher a.equality.list + input + ul.dropdown-town {
    width: 99%;
}


.additional-filters .dropdown-town,
.dop-functional .dropdown-town {
    border: 1px solid #BCBEC0;
    border-top: none;
    padding-bottom: 5px;
    padding-top: 5px;
    /*width:160px;*/
    z-index: 110;
}

.additional-filters:not(.report_type_18, .report_type_19, .report_type_20) .report-datepicker {
    right: 6px;
    top: 26px;
}

input.equality, .equality {
    background: transparent;
    border-right: 1px solid #BCBEC0;
    margin-top: 1px;
    display: inline-block;
    height: 24px;
    left: 1px;
    line-height: 25px;
    padding: 0;
    position: absolute;
    width: 40px;
    z-index: 10;
    outline: none;
}

input.equality {
    width: 20px;
    border: none;
    text-align: center;
    color: #AEAFB1 !important;
}

.equality.list {
    border-left: 1px solid #BCBEC0;
    border-right: 0;
    left: auto;
    right: 1px;
    width: 20px;
}

.equality span, .equality + span {
    display: inline-block;
    float: left;
    height: 100%;
    text-align: center;
    width: 20px;
}

.equality + span.little-arrow {
    height: 24px;
    position: absolute;
    float: none;
    margin-top: 1px;
    left: 21px;
    background-color: transparent;
    border-right: 1px solid #BCBEC0;
    cursor: pointer;
}

.equality.list span {
    display: inline-block;
    float: right;
    height: 100%;
    text-align: center;
    width: 20px;
}

.equality span.any-icon, .equality.any-icon {
    border-right: 1px solid #BCBEC0;
    cursor: default;
    margin-right: -1px;
    vertical-align: middle;
}

.equality span.little-arrow i, .equality + span.little-arrow i {
    /*background:url(../img/little-arrow-no-active.png) center no-repeat;*/
    display: inline-block;
    height: 0;
    margin-bottom: 1px;
    width: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 4px solid #AEAFB1;
}

.equality + span.little-arrow i {
    position: absolute;
    top: 2px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.equality.active span.little-arrow i, .equality.active + span.little-arrow i {
    background: url(./img/little-arrow.png) center no-repeat;
}

.report-content .pagination, .sponsors-pagination {
    float: left;
    line-height: 15px;
    vertical-align: middle;
}

.report-content {
    min-height: 800px;
}

a#phone {
    font-size: 18px;
}

.gm-style-iw div {
    overflow: hidden !important;
}

.dropdown-town {
    max-height: 177px;
    overflow: auto;
}

.sost-nabor {
    font-size: 14px;
    color: #58595B;
    /* line-height: 2; */
    /* margin-left: 20px; */
    margin: 0 auto;
    /* min-width: 480px; */
    width: 460px;
    min-height: 200px;
}

.sost-nabor .text-center {
    text-align: center;
}

.sost-nabor table {
    width: 400px;
    margin-left: 30px;
    color: #404041;
    font-size: 12px;
}

#sist-nabor table td {
    color: #404041;
}

.sost-nabor table td:first-child {
    font-size: 10px;
    color: #929497;
}

.sost-nabor tbody tr:hover td {
    background-color: #F1F1F2;
    cursor: pointer;
}

.sost-nabor tbody tr {
    position: relative;
}

.sost-nabor tbody tr td a {
    width: 100%;
    height: 100%;
}

.sost-nabor table th {
    color: #929497;
}

.sost-nabor table td, .sost-nabor table th {
    border: 1px solid #D0D2D3;
    vertical-align: middle;
    padding: 5px 0;
}

.sost-nabor h2 {
    font-size: 18px;
}

.sost-nabor h2, .sost-nabor h3 {
    margin-bottom: 20px;
    margin-left: 30px;
}

.sost-nabor h3 {
    font-size: 14px;
    color: #58595B;
}

.sost-nabor .left10 {
    padding-left: 10px;
}

#cart-container .swiper-slides .line {
    display: none;
}

.login-button-cont {
    display: inline !important;
}

.login-button-cont input[type="submit"] {
    display: inline;
    text-align: center;
    width: 115px;
}

.auth-loader {
    height: 30px;
    width: 30px;
    position: absolute;
    display: none;
    margin-left: 109px;
    margin-top: 1px;
}

.list-empty-message {
    font-size: 20px;
    padding: 10px 10px 10px;
    margin: 10px 0 10px;
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
}

/* AUTH FORM HEAD */
img.load {
    height: 30px;
    width: 30px;
    padding-left: 20px;
    display: none;
    position: absolute;
    top: 212px;
    left: 185px;
}

img.load.visited {
    display: block;
}

input.send {
    background-color: #fff !important;
    border: 1px solid #b7b8ba !important;
}

body.modal-active #overlay #sign-in .buttons a {
    line-height: 11px;
}

.auth-social-text {
    width: auto;
    font-size: 17px;
    text-align: right;
    float: left;
}

.auth-social-arrow {
    width: 14px;
    float: left;
    font-size: 20px;
    margin-top: 8px;
    margin-left: 5px;
    text-align: center;
}

.auth-social-container {
    height: 34px;
    margin: 20px 3px;
}

.auth-social-links {
    float: left;
}

.auth-social-links li {
    display: inline-block;
    margin: 0 0 0 8px;
}

.auth-social-wrong {
    clear: both;
    color: red;
    display: none;
    font-size: 10px;
    padding: 6px;
    text-align: center;
}

/* END AUTH FORM HEAD */


font.errortext:before {
    background: url("/images/warning/01.png");
    content: ' ';
    width: 200px;
    height: 200px;
    display: block;
    background-size: contain;
    margin: 0 auto;
}

font.errortext {
    font-size: 25px;
    text-align: center;
    width: 100%;
    display: block;
}